@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

#contents {
	color: #333333;
	border: 1px solid #bfbdbb;
	margin: 0;
}

#contents p {
	font-size: 93%;
	line-height: 146.5%;
}

#contents em {
	font-weight: bold;
}

#contents li span {
	margin-right: 0.2em;
	font-family: "�l�r �S�V�b�N", "MS Gothic", "Osaka�|����";
}

#contents .color_r {
	color: #cc0000;
}

#contents p.sup {
	font-size: 85%;
	padding-left: 1em;
	text-indent: -1em;
}

#contents .btn_pagetop {
	text-align: right;
	margin: -20px 29px 0 0;
}

/* cmn_mainv */

#contents #cmn_mainv {
	background: url(../images/cmn_mainv_bg.jpg) no-repeat;
	overflow: hidden;
	margin-bottom: 29px;
}

#contents #cmn_mainv ul {
	padding: 0 0 0 15px;
}

#contents #cmn_mainv li {
	margin-right: 6px;
	display: inline;
	line-height: 1;
}


/* footer_nav */

#contents #footer_nav ul {
	background: #efefef;
	text-align: center;
	padding: 8px 0 7px;
	line-height: 1;
}

#contents #footer_nav li {
	font-size: 93%;
	display: inline;
}
